/* base css */
@import url(/.shared-pleasy/themes/common/base-weblog.css);

/* portal css */
@import url(/.shared-pleasy/nifty_managed/themes/common/base.css);


/* theme css */
@import url(//theme.cocolog-nifty.com/themes/rich/tile-purple/screen.css);
@import url(/.shared-cocolog/nifty_managed/themes/rich/tile-purple/screen.css);


/* user css */
.entry { padding: 10px; border: 1px solid rgb(229,225,255) }
body { font-family: "Meiryo UI", "Hiragino Kaku Gothic Pro W3", Osaka, sans-serif; }
pre, code { font-family: "Courier", "Courier New", "MS Gothic", monospace; font-size: 100%; }
pre { white-space: pre; }



